SND_PCM_STREAM_LOCK_(9)

NAME
snd_pcm_stream_lock_irqsave - Lock the PCM stream

SYNOPSIS

snd_pcm_stream_lock_irqsave(substream, flags);

ARGUMENTS

substream
    PCM substream

flags
    irq flags

DESCRIPTION

This locks the PCM stream like snd_pcm_stream_lock but with the local IRQ (only when nonatomic is false). In nonatomic case, this is identical as snd_pcm_stream_lock.

COPYRIGHT